/* about us button*/

#btn-1528684090268 {line-height: 35px;}

/* end of about us button*/

/*slider*/

.slider-variation-1:before {background:rgba(151,6,10,0.5) !important;}

.politician-name {font-family:serif !important;}
 
.home-slide .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div { min-height: 115px; background: rgba(139, 3, 4, 0.9); height: initial; color:#fff; font-weight:700 !important;position:  absolute; bottom: 10%; width: 50%; display: inherit; padding: 20px;}

@media (max-width: 992px){
.sppb-carousel-caption:after { display: none; }
  
  /*.home-slide { margin-top: 40px; }*/
  
}

@media (max-width:1099px){
  
  .home-slide .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div { width: 60%;}
}

@media (max-width:991px){
  
  .home-slide .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div { width: 80%;}
}

@media (max-width: 768px){
  .home-slide .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div { width: 100%;}
  
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner { position:  relative; margin-top: 78px; }
}

@media (max-width:767px){
  
  .home-slide .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div { width: 100%;}
}

.home-slide .sppb-carousel-item-inner { padding-left: 0px !important; padding-right: 0px !important;}

.sppb-carousel-caption:after {content:url(/images/1_Sinlian/logo/sinlian-white-logo-min.png);position:absolute;right: 10px;top: 10px;}

#sppb-carousel1 > div > div:nth-child(2) .sppb-carousel-caption:after { content: url(/images/1_Sinlian/logo/sunluan-white-logo.png); }

.home-slide .sppb-carousel-caption {text-align: left;}

.home-slide{min-height:200px;background: #f5f5f5;}

.sppb-carousel-pro-text { font-size: 12px; font-weight: 500;}

.home-slide .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner img { display: none;}

.sppb-carousel-pro-text h2 { font-weight: 600; margin-bottom:  0px; }

.sppb-carousel-indicators { bottom: -5px; }

/*end of slider*/

/*icon*/

@media (max-width: 991px){
  .home-icon-001 { padding-left: 40%; }
  .home-icon-002 { padding-right: 40%; }
}

/*end of icon*/
  

/*suppliers*/

@media (max-width:992px){.our-suppliers img {margin-bottom: 20px;}}

/*end of suppliers*/

/*hm service*/

.shadow-001 { box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3); }

@media (min-width:280px) and (max-width:294px){.home-services .sppb-col-md-3.sppb-col-sm-6.sppb-col-xs-6 {max-height:199px;}}

@media (min-width:424px) and (max-width:484px){.home-services .sppb-col-md-3.sppb-col-sm-6.sppb-col-xs-6 {max-height: 234px !important;}}

.home-services h3.sppb-addon-title.sppb-feature-box-title {color: #97060a; margin:0 0 15px 0;padding:10px 0 7px 0;font-family:Hind, sans-serif;border:1px solid transparent;transition:all 400ms ease;}

.home-services .sppb-addon-feature:hover h3.sppb-addon-title.sppb-feature-box-title {border-bottom:1px solid #97060a;transition:all 400ms ease;}

/*end of hm service*/

/*Call to Action*/

.call_text h3.sppb-addon-title.sppb-cta-title {font-weight: 600;}

.call_text p.sppb-lead.sppb-cta-subtitle { font-size:  18px; }

/*end of call to action*/

  @media only screen and (max-width: 768px){
  .sppb-addon-animated-number .sppb-addon-content { margin-bottom: 0px;   }
  }